Subject: Likely sources: Graphium, Phoma, Sporothrix?

From: [email-masked](Richard Byrd)
Date: 6 Apr 1996 15:01:57 GMT

I found high levels of the above three taxa in dust in carpeting in a
building.  In fact these were the three most common taxa, ahead of
Cladosporium, Alternaria, Aureobasidium and Penicillium.  Most unusual.

I did not find any active growth sites.  The only thing unusual about
the environment is that the space where found is used for making
artificial flower arrangements.  Moss and tree limbs are used in making
the constructions (the remaining materials are synthetic).

Anyone out there sufficiently familiar with these taxa to hazard a
guess as to whether the moss and tree limbs are likely the sources?

Best,

Rich Byrd
Glendale, Calif.